Subject: Ticket Assigned - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 06 Feb 2021 03:29:41 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I did online shopping with order No 6268538586 which were 4 x cospetic items but all the received items are dry and lost their original quality so need to return I tried to return on counter but they asked to do it through service call center so please assist as the items are bad quality and I am a regular buyer of citymax / App Version: 6.41 / Android Version: 10 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2061396